/* Type & image presets
  
    Colores:
      orange: #FF7417;
      blue: #1a568e; 
*/

img, object, embed {
margin-bottom: 20px;
}

body {
  font-family: Palatino, georgia, serif;
  font-size: 16px;
  line-height:1.4em;
  -webkit-text-size-adjust: none;		/* Stops the iPhone scalling type up */
  color:#444;
  text-align:left;
}

a {
  text-decoration: underline;
  color: #1a568e; 
  font-weight: bold;
}

  a:hover {
    text-decoration:underline;
    color:#FF7417;
    border-bottom: none;
  }

  #info a{
    color:#FF7417;
    font-weight:normal;
    text-decoration:none;
  }
  
  #info a:hover{
    color:#F2583E;
  }

a img {
  display: block;		/* Stops image links getting text link styles */
}

img {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  margin-bottom: 20px;
}

p, ul, ol, blockquote {
  margin-bottom: 24px;	/* Changing this will break the baseline grid. */
}

  li {
  margin-bottom: 6px;
}

blockquote {
  border-left: 1px solid #c1c1c1;
  color: #747474;
  padding-left: 15px;
  margin-left: -15px;
}

header h1 {
  font-size: 2em;
  line-height:1.5em;
  font-family: Georgia;
  font-weight: lighter;
  font-variant:small-caps;
  color:#2886DE;
}

header h2{
  font-size:2.5em;
  line-height:1.5em;
  font-weight:lighter;
  color:#1a568e; /*#F2583E;*/
}

#info h1{
  font-size: 1.6em;
  line-height:48px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: lighter;
  margin-top:.2em;
  color:#fff;
  text-shadow: 1px 0px 1px #FF7417; /*#1a568e;*/
}
/* MAIN HEADER ****************/

#maincontainer h1{
  font-size:1.6em;
  line-height:1.4em;
  font-weight:lighter;
  color:#000;
  
  
  margin-top:1em;
  margin-bottom:0.5em;
}

#maincontainer h2 {
  font-size: 1.3em;
  font-family: Georgia, serif;
  font-weight: lighter;
  color:#444;
  
  margin-bottom:0.5em;
}

#maincontainer h3 {
  font-size: 1.2em;
  font-family: helvetica, arial, sans-serif;
  font-weight: lighter;
}

#maincontainer p{
  margin:5px;
}

/*** TABLES *****/
#maincontainer table{
  width:100%;
  margin-bottom:2em;
  margin-top:1em;
}

#maincontainer table a{
  text-decoration:none;
}

#maincontainer table caption{
  font-variant:small-caps;
  font-size:1.1em;
  text-align:left;
  margin-bottom:0.5em;
  border-top:1px solid black;
  border-bottom:1px solid black;
  padding:3px;
}

  #maincontainer table caption a{
    color:#FF7417;
  }
  
  #maincontainer table caption a:hover{
    color:#1a568e; 
  }

#maincontainer thead tr{
  background-color:white!important;
  font-size:1.1em;
}


#maincontainer td{
  padding:2px;
}

#maincontainer .odd{
  background-color:#F6F6FF;
}

table.widthauto{
  margin:0 auto;
}

.student{
  _border:1px solid #FF7417;
  _border-left:3px solid #FF7417;
  font-style:italic;
}

.postdoc{
  font-style:italic;
}